Subject: Re: Mustard and Mayonnaise

From: [email-masked] (Steve Wendt)
Date: Sun, 2 Apr 1995 02:27:28 GMT

In a previous posting, Lisa Pollak ([email-masked]) writes:
> Hi. I'm a reporter at The News & Observer in Raleigh, North Carolina, and
> I'm looking for some help on a story I'm doing about mustard and
> mayonnaise.
> 
> Sub shop owners down here tell me that Southerners tend to prefer mayo on
> their sandwiches, while Northerners prefer mustard. But nobody has given
> me a good explanation for these regional associations. Any ideas?

You know, it's a funny thing about mustard and mayonnaise. When I was a
kid my mom had a recipe for prepared mustard that included mayonaisse. Of
course you know mayonnaise includes mustard. I was left with the
impression that mustard and mayonnaise are the same thing - only a matter
of how much egg yolk and vinegar.
--
        ........Steve Wendt       near   Ottawa
([email-masked])              Canada